CVE-2020-20210

CVSS Score of 10 (low)

Details

Published Jun 26, 2023
Updated: Jul 5, 2023
CWE ID 434

Summary

CVE-2020-20210 is a vulnerability found in Bludit 3.9.2, which allows for remote code execution (RCE) through the /admin/ajax/upload-images endpoint. The affected product is Bludit version 3.9.2. To remediate this vulnerability, users should update their Bludit installation to the latest version available, as the issue has likely been patched. If left unaddressed, this vulnerability poses a high danger to organizations as it allows attackers to execute arbitrary code remotely, potentially compromising the integrity and confidentiality of the system and data.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2020-20210 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options